Subject: Ticket Assigned - Order no. 9415066400 / Graco Comfy Cruiser Travel System (without Snugride Car seat base)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 05:42:54 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9415066400 / Graco Comfy Cruiser Travel System (without Snugride Car seat base) Dear Baby Shop team,

I bought the item Graco Comfy Cruiser Travel System on line under Order no. 9415066400, but it seems that there is one item missing to complete the Travel System as I’m unable to install the car seat inside my car.

I’d like to ask your support to solve this situation with concerned department because I understood that like the main travel systems available in the market, this model should be delivered along with the car seat base.

Kindly check advice how I should proceed to get the missing part of Snugridr car seat base suitable with the Graco Comfy Travel system as soon as possible.

Thanks,
Best regards.

Aline Gomes
M: +971 56 365 1479
Dubai - UAE

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5727077